# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails-assets-bulma-divider/version'

Gem::Specification.new do |spec|
  spec.name          = "rails-assets-bulma-divider"
  spec.version       = RailsAssetsBulmaDivider::VERSION
  spec.authors       = ["localhost:3009"]
  spec.description   = "Display a vertical or horizontal divider to segment your design."
  spec.summary       = "Display a vertical or horizontal divider to segment your design."
  spec.homepage      = "https://github.com/Wikiki/bulma-divider"
  spec.license       = "MIT"

  spec.files         = `find ./* -type f | cut -b 3-`.split($/)
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
